> ## Documentation Index
> Fetch the complete documentation index at: https://docs.letsfind.work/llms.txt
> Use this file to discover all available pages before exploring further.

# Your webhooks



## OpenAPI

````yaml /openapi.json get /v1/webhooks
openapi: 3.1.0
info:
  title: LetsFindWork API
  version: '1'
servers:
  - url: https://api.letsfind.work
security:
  - bearer: []
paths:
  /v1/webhooks:
    get:
      summary: Your webhooks
      operationId: get_ListWebhooks
      responses:
        '200':
          description: Every webhook of the account
          content:
            application/json:
              schema:
                type: object
                properties:
                  webhooks:
                    type: array
                    items:
                      $ref: '#/components/schemas/Webhook'
                required:
                  - webhooks
components:
  schemas:
    Webhook:
      type: object
      properties:
        id:
          type: string
        url:
          type: string
        filters:
          type: object
          additionalProperties: {}
        failures:
          type: integer
          description: Failed sends in a row
        lastError:
          type:
            - string
            - 'null'
        disabledAt:
          type:
            - string
            - 'null'
          format: date-time
          description: Turned off after 8 failed sends in a row
        createdAt:
          type: string
          format: date-time
      required:
        - id
        - url
        - filters
        - failures
        - lastError
        - disabledAt
        - createdAt
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.